Results 1 to 2 of 2

Thread: 4.2U Sucks, Followed the Guide and Still Nothing, Need Help Please

  1. #1

    Angry 4.2U Sucks, Followed the Guide and Still Nothing, Need Help Please

    I have a 4.2U menu and the HBC loaded no problem. I am still having problems loading all wads and the error is still 2011 or one of the others...

    After going through the guide, it still happens. Should I reformat the Wii and start from scratch or should I just call it good for now until a new 4.2U hack is out there?

    Suggestions please...

  2. #2
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    2011:
    Installation Error Most likely installed incorrect or out of date IOS.
    Q. I can't install any IOS, I keep getting an error. How do I fix this?(FIX for errors 1017, 1035,2011)
    A. You can use the Trucha Bug Restorer to patch the ios files that are essential for homebrew. Do this (does not work for 4.2)
    If you are on 4.2, do steps 1-3 of this guide o r do step B and C of this guide

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •